Bug 476968 - PackageKit kadu-alsa_sound and kadu dependency resolution failure
PackageKit kadu-alsa_sound and kadu dependency resolution failure
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kadu (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Michał Bentkowski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-18 06:43 EST by Diccon Spain
Modified: 2013-01-09 23:59 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-21 03:17:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Diccon Spain 2008-12-18 06:43:46 EST
Description of problem:
Dependency resolution failure during automatic update by PackageKit: kadu = 0.6.0.1-1.fc9 is needed by package kadu-alsa_sound-0.6.0.1-1.fc9.i386 : Success - empty transaction

Version-Release number of selected component (if applicable):


How reproducible:
Run PackageKit update on Fedora 9

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Dependency resolution failure

Expected results:
Successful update

Additional info:
Comment 1 Fedora Update System 2008-12-18 12:08:48 EST
kadu-0.6.5-7.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/kadu-0.6.5-7.fc10
Comment 2 Fedora Update System 2008-12-18 12:10:26 EST
kadu-0.6.5-7.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/kadu-0.6.5-7.fc9
Comment 3 Fedora Update System 2008-12-21 03:17:40 EST
kadu-0.6.5-7.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2008-12-21 03:41:46 EST
kadu-0.6.5-7.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.